# used by some PEAR packages, can get clobbered, make sure it's always there
php_prefix: ""
php_pear_data_path: /usr/share/pear-data
# Enable installation + activation of ioncube
php_install_ioncube: false
# Version to install
php_install_version: "{{ system_php_version }}"
ioncube_workplace_temp_dir: /var/tmp/ioncube-scratch
# INTERNAL
fpm_service_name: MAIN
# INTERNAL
php_install_marker: true
